python/pyasn1/pyasn1/__init__.py
author Mark Goodwin <mgoodwin@mozilla.com>
Mon, 01 Feb 2016 16:11:48 +0000
changeset 283075 75fe50edcf9aca16125fa9abf8011e6b36ba7634
parent 217306 0536f6db7f6684df46b470eb84eabeffb0b32326
permissions -rw-r--r--
Bug 1244776 - Update moz-kinto-client.js to include recent Kinto.js changes r=rnewman Please see the Kinto.js PR for the storage adapter changes: https://github.com/Kinto/kinto.js/pull/303 Additions and changes to the Firefox storage adapter tests have been made accordingly.

import sys

# http://www.python.org/dev/peps/pep-0396/
__version__ = '0.1.7'

if sys.version_info[:2] < (2, 4):
  raise RuntimeError('PyASN1 requires Python 2.4 or later')